<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Document</title>
    </head>
    <body>
        <h1>Form </h1>
        <form action="/api/cars" method="post">
            <label for="">Name</label>
            <input type="text" name="name">
            <label for="">Price</label>
            <input type="text" name="harga">
            <label for="">url_image</label>
            <input type="text" name="url_image">
            <select name="id_size">
                <option value="">Pilih Size</option>
                <% for (var i in size) { %>
                    <option 
                        value="<%= size[i].id %>" 
                    ><%= size[i].name_size %></option>
                <% } %>
            </select>
            <button type="submit">Simpan</button>
        </form>
    </body>
</html>